Subject: Suitable basis set for organometallic compound

From: "Kwanyong Seo" <blue_sky|at|kaist.ac.kr>
Date: Thu, 8 Apr 2004 23:21:46 +0900

Dear CCLers

I have felt  difficulty to select basis set for calculation of organometallic compound.
Although we normally use 6-31G basis set for general ab-initio calculations, 
this basis set can't be applied to heavy elements. 

Actually I can use 3-21G basis set instead of 6-31G basis set. 
However, I want to perform the more accurate calculation with suitable basis set.

So, I have two questions.

1. If we use two types of basis set in one calculation. How can we write the basis set in
   G03 input. (For example: When we calculate the Fe(CO)5 molecule, we use 6-31G basis set for carbon and
   Oxygen atom, and we use ECP basis set for iron atom)

2. Will you recommend suitable basis set in G03 calcultion which contains metal or heavy element?

Regards,
Kwanyong.

++++++++++++++++++++++++++++++++++++++++++++++++++++++
Kwanyong Seo : (E-mail) [email-masked] (first)
                                        [email-masked]
                            (MSN)  [email-masked]
                            (Home) http://alkali.kaist.ac.kr/sky.html
Ph. D candidate
Department of Chemistry
Korea Advanced Institute of Science & Technology
373-1, Guseong-dong, Yuseong-gu,
Taejon, Republic of Korea 
305-701
++++++++++++++++++++++++++++++++++++++++++++++++++++++